call ".\build_basic_static_library(32bit - debug).bat"
if errorlevel 1 goto exit
call ".\build_basic_static_library(32bit - release).bat"
if errorlevel 1 goto exit
call ".\build_basic_static_library(64bit - debug).bat"
if errorlevel 1 goto exit
call ".\build_basic_static_library(64bit - release).bat"
:exit
pause